[Dictionary Source]
Name=Thai
Description=Longdo Thai-English Dictionaries
Description[af]=Longdo Thai-Engelse woordeboeke
Description[be]=Тайска-англійскія слоўнікі Longdo
Description[bn_IN]=লোংদো থাই-ইংরাজি অভিধান
Description[crh]=Longdo Tay-İngilizce Sözlükler
Description[en_GB]=Longdo Thai-English Dictionaries
Description[he]=מילוני Longdo תאילנדית-אנגלית
Description[hu]=Longdo thai-angol szótárak
Description[kn]=ಲ್ಯಾಂಗ್ಡೋ ಥಾಯ್-ಇಂಗ್ಲೀಷ್ ಶಬ್ಧಕೋಶಗಳು
Description[lt]=Longdo tailandiečių-anglų kalbų žodynai
Description[mai]=Longdo थाइ-अंग्रेजी शब्दकोश
Description[pt]=Dicionários Longdo Tailandês-Inglês
Description[pt_BR]=Dicionário longdo tailandês-inglês
Description[ta]=லோங்டோ தாய்-ஆங்கில அகராதிகள்
Description[zh_HK]=Longdo 泰英字典
Transport=dictd
Hostname=dict.longdo.com
Port=2628
